Subject: Additional pay/salary as noted in agreement
From: Ashish Kumar <[email-masked]>
To: Saurabh Dadu <[email-masked]>
Cc: Swati Shukla <[email-masked]>, Apurva Arora <[email-masked]>
Date: Thu, 11 May 2017 05:57:43 +0530 (IST)

Dear Sir 

I was being told at the time of joining and it is also mentioned in my agreement that I would get extra 2k as grade pay. 
Grade pay as in if i will start taking 2 chats from first month i will be eligible for it. I started taking two chats after first week i got live 
As you can see the emails below I have followed up with Swati unfortunately she needs your advice. 
So sir can you please tell if i will be getting grade pay? 
I am waiting for my first salary. 

Sincerely 
Ashish Kumar 

From: "Swati Shukla" <[email-masked]> 
To: "Ashish Kumar" <[email-masked]> 
Sent: Wednesday, May 10, 2017 9:50:17 AM 
Subject: Re: Name as per bank records 

Hi Ashish 

The decision will be of Saurabh sir so i can not promise you anything at all in this matter. Only if he will approve it, you will be getting the grade pay else not. 

Further you can contact your mentor to communicate with sir if you are sure that you deserve it. 

Best Regards 
Swati Shukla 

From: "Ashish Kumar" <[email-masked]> 
To: "Swati Shukla" <[email-masked]> 
Sent: Wednesday, May 10, 2017 1:49:06 AM 
Subject: Re: Name as per bank records 

Hello 

Ok Ma'am! 
So i will wait till Thursday. Please don't say after 2 days that i can not get any grade pay. 
It was there in agreement and i was told how i can get it and i worked accordingly that's why i asked nothing extra. Please! 

Thank you. 
Hope i will get by cheque with grade pay by Thursday. 

Best Regards 

Ashish Kumar 

From: "Swati Shukla" <[email-masked]> 
To: "Ashish Kumar" <[email-masked]> 
Sent: Tuesday, May 9, 2017 4:40:32 PM 
Subject: Re: Name as per bank records 

Hi Ashish 

Saurabh sir has not been able to review your Grade Pay yet. So give one or two days time, we will get back to you with it. 

Meanwhile if you are in urgent need we can issue your salary cheque or if possible to wait for 1 or 2 days we can issue the cheque with grade pay together if approved by sir. 

Please let me know with whatever you are ok. 

Best Regards 
Swati Shukla